Kurzinfo CB-K09/0359

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Adobe Shockwave Player: Schwachstellen ermöglichen Denial of Service Angriff und die Ausführung von beliebigem Code
Datum: 04.11.2009
Software: Adobe Flash Player Shockwave Player 11.5.1.601 und vorherige Versionen
Plattform: UNIX, Windows
Auswirkung: Ausführen beliebigen Programmcodes mit Benutzerrechten
Remoteangriff: Ja
Risiko: mittel
Bezug: Adobe Security Bulletin APSB09-16 vom 2009-11-04
Beschreibung

Adobe Flash Player bzw. Adobe Shockwave Player eignen sich für die Wiedergabe von multimedialen aktiven Inhalten. Sie sind Bestandteil zahlreicher Adobe Produkte.

Ein entfernter anonymer Angreifer kann mehrere Schwachstellen im Adobe Shockwave Player für einen Denial of Service Angriff ausnutzen oder um beliebigen Code mit den Rechten des Benutzers auszuführen.

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.